"GoogleKitCoreAccessibilityNavigateBack" = "Назад";
"GoogleKitCoreAddButton" = "Добавить";
"GoogleKitCoreArrowBackButton" = "Назад";
"GoogleKitCoreArrowForwardButton" = "Далее";
"GoogleKitCoreVolumeDownButton" = "Уменьшить громкость";
"GoogleKitCoreVolumeMuteButton" = "Выключить звук";
"GoogleKitCoreVolumeOffButton" = "Без звука";
"GoogleKitCoreVolumeUpButton" = "Увеличить громкость";
"GoogleKitCoreCancelButton" = "Отмена";
"GoogleKitCoreCheckButton" = "Готово";
"GoogleKitCoreChevronLeftButton" = "Назад";
"GoogleKitCoreChevronRightButton" = "Вперед";
"GoogleKitCoreClearButton" = "Сбросить";
"GoogleKitCoreCloseButton" = "Закрыть";
"GoogleKitCoreCreateButton" = "Создать";
"GoogleKitCoreDeleteButton" = "Удалить";
"GoogleKitCoreEmailButton" = "Написать";
"GoogleKitCoreHelpButton" = "Справка";
"GoogleKitCoreInfoButton" = "Дополнительно";
"GoogleKitCoreKeyboardButton" = "Клавиатура";
"GoogleKitCoreMenuButton" = "Меню";
"GoogleKitCoreMoreHorizButton" = "Ещё";
"GoogleKitCoreMoreVertButton" = "Ещё";
"GoogleKitCorePersonButton" = "Пользователь";
"GoogleKitCoreRefreshButton" = "Обновить";
"GoogleKitCoreReplyButton" = "Ответить";
"GoogleKitCoreReplyAllButton" = "Ответить всем";
"GoogleKitCoreSearchButton" = "Искать";
"GoogleKitCoreSettingsButton" = "Настройки";
"GoogleKitCoreStarButton" = "Пометить";
"GoogleKitCoreTextSMSButton" = "SMS";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
